MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004296ACheckerAChecker web sitepublic2010-05-18 12:192013-03-25 18:58
Reportercindy 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.0 
Target VersionFixed in Version1.0 
Summary0004296: content-type for REST response
DescriptionWhen calling the achecker REST web service, xml results are returned. But response content type is text/html. Should be text/xml.

http://www.atutor.ca/view/18/20078/1.html [^]
TagsNo tags attached.
SVN Revision#
Attached Fileshtml file icon deface.html [^] (3,690 bytes) 2013-03-25 18:58

- Relationships

-  Notes
(0004293)
cindy (administrator)
2010-05-19 06:18

SVN revision: 296

Solution: set content-type to 'text/xml' at REST output.

Affected script: checkacc.php
(0004986)
greg (administrator)
2011-01-25 13:17

closed for AChecker 1.1

- Issue History
Date Modified Username Field Change
2010-05-18 12:19 cindy New Issue
2010-05-19 06:18 cindy Status new => resolved
2010-05-19 06:18 cindy Fixed in Version => 1.0
2010-05-19 06:18 cindy Resolution open => fixed
2010-05-19 06:18 cindy Assigned To => cindy
2010-05-19 06:18 cindy Note Added: 0004293
2011-01-25 13:17 greg Note Added: 0004986
2011-01-25 13:17 greg Status resolved => closed
2013-03-25 18:58 user1 File Added: deface.html


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker